<!--
 * @Date: 2024-05-08 21:17:07
 * @LastEditors: Sneed
 * @LastEditTime: 2024-05-10 21:54:04
 * @FilePath: /belleson-frontend/Users/mache/Documents/demo/cps-web/src/views/console/basic-data/material-warehousing-data/material-info.vue
-->
<template>
    <el-main style="height: 100%;">
        <el-card shadow="never" style="height: 100%;" body-style="height: 100%">
            <el-tabs v-model="activeName" type="card" @tab-click="handleClick">
                <el-tab-pane label="物料信息" name="1">
                    <materialInfoComp1 v-if="activeName === '1'" />
                </el-tab-pane>
                <el-tab-pane label="物料类型" name="2">
                    <materialInfoComp2 v-if="activeName === '2'" />
                </el-tab-pane>
            </el-tabs>
        </el-card>
    </el-main>
</template>

<script>
import materialInfoComp1 from './material-infoComp1.vue';
import materialInfoComp2 from './material-infoComp2.vue';
export default {
    components: {
        materialInfoComp1,
        materialInfoComp2
    },
    data() {
        return {
            activeName: '1'
        }
    },
}
</script>

<style lang="scss" scoped></style>